.button-post.paginationButtons.clearfix > a:last-child{float:left;margin-top:-7px;}
.button-post.paginationButtons.clearfix > a:first-child{float:right;margin-top:-7px;}
.checkbox.set-checkbox{padding-bottom:16px;}
#video-advertisement{background-repeat:no-repeat;background-size:auto 100%;padding:10px 0;}
#video-advertisement .player-inner{padding:40px 0;margin-bottom:0px;}
.displayShow{display:block !important;}
.footer-staticpage{margin:0px;padding:0px;}
.footer-staticpage li{display:inline-black;margin-right:10px;}
.footer-staticpage li a:hover{color:#000;}
.main a:focus,.main a:hover {
    color: #23527c!important;
    text-decoration: underline;
}
.footercopyright ul{padding-top: 10px;}
.footercopyright ul li {
    list-style: none;
    display: inline;
    float: none!important;
}
.footercopyright ul li a:hover{color: #fff;}
.manage-coupon{}
.manage-coupon .bdr-green{ border:1px solid #13ad10 !important}
.manage-coupon .btn-success{background:#13ad10 !important}
.manage-coupon .offer-price-list{ padding-top:15px;padding-bottom:15px;}

.manage-coupon .form-control-static{ margin:0px; min-height:15px !important;}
.manage-coupon .text-success{ color:#13ad10 !important;}
.manage-coupon .text-success .total-price-value {font-size: 17px !important;}
.manage-coupon .control-label {font-size: 14px !important; padding:0px !important;}
.manage-coupon .form-control-static { padding:0px !important;}
.manage-coupon .order-price,.manage-coupon .order-price { padding:0px !important;}
.manage-coupon .total-text ,.manage-coupon .total-price-value.total-text {font-size: 18px !important;}
.manage-coupon .offer-price,.manage-coupon .total-price-value,.manage-coupon .control-label{font-size:14px !important;}
#coupon_discont_html{font-weight:300 !important}
.success-thankyou-page{ font-family: Arial;
  font-size: 32px;
  font-weight: bolder;
  text-transform: uppercase;color:#3F99B4}
  .alert-success {border-color:#b0efb0 !important; }
  .alert-success h4{ font-size:24px; color:#000;font-family: "Roboto Condensed",serif;
letter-spacing: -0.5px; font-weight:bold; }
.alert-success h2,.no-thanks .btn-group h2{ font-size:24px; font-family: "Roboto Condensed",serif;letter-spacing: -0.5px;text-transform: uppercase; }


  .alert-success .btn-group a{ display:block;}
  .alert-success  span{ font-size:12px;}
/*#thankyou-page p{ font-size:12px; font-weight:normal;} */
.no-thanks { margin-bottom:15px;}
.no-thanks .btn-group a{ display:block;}
.thankyou-page-message {
  text-align: center;
}


/* new kz changes 2017*/
#applyCouponBtn {
  line-height: 26px;
  margin-top: 25px;
}
.couponBox {
    padding: 13px 0px 5px;
    background: #fafafa;
    margin: 0 15px;
}

.contact-form-payment input[type="checkbox"],.contact-form-payment input[type="radio"]{
  height: auto;
}

.contact-form-payment .checkbox-inline, .contact-form-payment .radio-inline {
  color: #afafaf;
 
}

.video-top-line{border-top:1px solid #fff !important;}

.paymentBlockPart {
  padding-left: 5%;
  padding-right: 3%;
}

img.logoImg {
  max-height: 51px;
  max-width: 120px;
}

/*css as 25 july*/

ul.user-menu {
  padding-right: auto;
}

.action-btn .action-control.btn-readmore:hover {
  box-shadow: 260px 0 0 0 #fff inset !important;
  color: #f01313 !important;
}
.title-nav  { padding-left:0px !important;}
.title-nav a {
  color: #333333 !important;
  font-family: "Conv_TradeGothic-BoldCondTwenty",sans-serif !important;
  font-size: 17px !important;
  padding-left: 0px !important;
  text-transform: uppercase !important;
}

.program-sub-nav .col {
  border-right: 2px solid #ccc;
  float: left;
  height: 100%;
  min-height: 175px;
  padding: 0;
}

.widget-title h6 {
  text-transform: uppercase;
}

.footercopyright p ,.footercopyright ul{padding-top: 0px;}	
.footercopyright p ,.footer-staticpage {padding-top: 9px !important;}

.social-ul {margin-top: 0;}
.footer-staticpage.text-right a {
  display: inline-block;
  line-height: normal;
  vertical-align: top;
}

#testi-block {background-image: url("../../images/testi-bg.jpg"); }

#steps h2 p {
  font-size: 40px;
  margin-bottom: 0;
}
.img-responsive.featuredImg.youtubeVideoOnAdsimage {
  min-height: 490px;
}
figure.effect-ming.videosLightbox  {padding: 0;}
.quote{ overflow:hidden;}
.quote img {
  border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;
  margin: 0 auto;
  width: 85px;
}
.footercopyright .social-ul {height: auto;}
.about-trial-form { background: #f01313 !important; border-top: 1px solid #ccc; padding:28px 0 20px 0; }
.about-trial-form.trial-form:before,.trial-form.dark-form:before{ display:none; }


.trial-form  .online-trial-fullform .inline_mid_form {
  width: 177px;
}

#about-trial-form.about-trial-form.trial-form::before, #about-trial-form.trial-form.dark-form::before {
  display: block;
}
.dark-form.trial-form {background-color: #171415 !important;}

.dark-form .trial-btn input {
  top: 40px;
  width: inherit;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
  background-color: #f01313 !important;
  color: #fff !important;
}



.top-block h3 p{
  color: #fff;
  font-size: 40px;
  margin-top: 0;
}

.featureBullets {
  display: inline-block;
  font-size: 12px;
  vertical-align: top;
}

.btn-animate.activeTrial { color: #fff;}


.trialErrorMessage {  color: red;}

.btn-trial a{ border:0px !important;}

.outer-form {position: static;}

.marginTop0{margin:0 auto !important}

.form-step .btn-green {
  background: #13ad10 none repeat scroll 0 0 !important;
  color: #fff  !important;
  font-size: 26px !important;
  font-weight: 600 !important;
  padding: 6px 25px !important;
}

.started-block .search-box {  position: relative !important;}

.position-relative{position:relative;}

/*.instragramImages .overlay > p {
  text-align: center;
  margin-top: 50%;
} */
#about-top {  background-image: url("../../images/about-top.jpg");}
.full-bg-toggle-a {  background-image: url("../../images/kids.jpg");}
.full-bg-toggle-b {  background-image: url("../../images/adultsma.jpg");}
#difference { background-image: url("../../images/testi-bg.jpg");}
.insta-caption {  background:rgba(48, 64, 118, 0.75) !important;}

.manage_lightboxthumb.review-detail p {
  height: 100%;
  line-height: 1;
  margin-bottom: 0;
  padding-top: 49%;
}
.full-bg-toggle {  background-image: url("../../images/toggle-1.jpg");}
#program-main {  background-image: url("../../images/program-bg.jpg");}
#kid-trial {  background-image: url("../../images/kid-trial.jpg");}

#about-trial-form.about-trial-form p {padding-top: 25px;}

img.about-logo { max-height: 75px; margin-bottom: 10px; }
#about-us-page img.about-logo { max-height: 200px }


#facility .video-block h2 {
  color: #f01313;
  font-size: 35px;
  line-height: 40px;
  margin: 0;
  text-transform: inherit;
}


#staffDetail  {  z-index: 9999;}
.offer-price-list{ background:#e7f8fe;}
.offer-price-list .total-price-value{ color: #4b4b4b;font-size: 24px;}
.offer-price-list .form-group{ margin-bottom:0px;}
.offer-price-list .form-group .control-label{  font-size:15px; font-weight:normal;}
.offer-price-list .form-group .form-control-static{  font-size:15px; font-weight:normal;}


.display-none{display:none !important;}
.error-message {
  margin: 5px auto;
  background-color: #FFF6F6;
  color: #9F3A38;
  border: 2px solid #9F3A38;
  border-radius: 5px;
  pading: 10px;
  text-align: center;
  &:empty {
    display: none;
    
    + input {
      color: black;
      background: white;
    }
  }
  
  + input {
    color: #9F3A38;
    background-color: #FFF6F6;
  }
}


.redeem-offer-block button{background: #f01313; padding: 10px; text-transform: uppercase;font-size: 27px;color: #fff;display: block;width: 100%; border-radius: 5px; font-family:'TradeGothicW01-BoldCn20_675334';letter-spacing:-1.5px; -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
    box-shadow: inset 0 0 0 0 #1f1f1f;}

.redeem-offer-block button:hover  {
    background:  #0084ff ;
    color: #fff;
    }

.redeem-offer-block span {
    width: 0;
    height: 0;
    border-left: 180px solid rgba(0, 0, 0, 0);
    border-right: 180px solid rgba(0, 0, 0, 0);
    border-top: 20px solid #fff;
    position: absolute;
    left: 0;
    z-index: 9;
    bottom: -20px;
}

.triangle {
	background-image: url(../../images/arrow-d.png);
}


#myCarousel .carousel-control {
  background: transparent none repeat scroll 0 0 !important;
  box-shadow: none !important;
  top: 50%;
  width: 5% !important;
}
.slider-center-condensed .carousel-caption.large-caption {
	left: 15%!important; right:15% !important;
}

#myCarousel .overlay {
  background: rgba(48, 73, 118, 0.5) none repeat scroll 0 0 !important;
  bottom: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
} 
/*10 october*/

.title-h {
	color: #000 !important;
}
/*figure.effect-sadie p {
	top: 92%;
	padding: 0px;
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	font-family: 'Helvetica Neue LT W01_55 Roman';
	text-transform: initial;
} */
#get-started .container::before {
	background: #acacac;
	width: 65%;
	height: 1px;
	top: 45%;
	position: absolute;
	left: 15%;
}

#discover .video-text{ margin-top:0px; position:static;}

#ads-container .col-md-4 {
	padding: 0px;
}

#ads-container .grid figure {
 height: 360px;
} 

.gray-overlay {
	float: left;
	width: 100%;
	height: 140px;
	margin-top: -1px;
	z-index: 0;
	position: absolute;
}
.main-nav li a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
	background: #fff !important;
	color: #f01313 !important;
	text-decoration: none;
}
#ads-container figure.effect-ming {
	z-index: 9;
}


/** 18 oct **/
 .slide-wrapper .slide-text h2 p{ margin: 0px; color: #fff; font-family:'TradeGothicW01-BoldCn20_675334'; line-height: 1.1em; font-size: 65px; text-align: left; text-transform: uppercase;text-shadow: 0 1px 2px rgba(0,0,0,.6);font-weight: 800;}
 
 .slide-wrapper .video-text h2 p{ margin: 0px; color: #fff; font-family:'TradeGothicW01-BoldCn20_675334'; line-height: 1.1em; font-size: 65px; text-align: center; text-transform: uppercase;text-shadow: 0 1px 2px rgba(0,0,0,.6);font-weight: 800;}
 
 #trial-form .started-block {
	background: #1f1f1f !important;
}


#get-started.homepage h2 p, #get-started.homepage h3 p{
	color: #4b4b4b;
}
#get-started h2 p{
	margin-top: 0px;
	font-size: 35px;
	color: #f01313;
	margin-bottom: 50px;
}

#get-started h2 p {
	font-family: 'TradeGothicW01-BoldCn20_675334';
	font-size: 35px;
	text-transform: uppercase;
	letter-spacing: -.5px;
	line-height:40px !important;
}


.rightImgBox{right:0; left:inherit;}
.leftImgBox{left:0; right:inherit;}

#parents {position: relative;}
.pos-rel {position: relative;}

.program-menu-custom .bg-set .dropdown-menu {
	background-image: url(../../images/nav-border.jpg);
}

.fa-phone {
	 color: #f01313 !important; 
}

.sliderVideoBgImage{background-position:center !important; height:200px !important; background-size:cover !important}


.birthday_form .w-full{width: 100% !important}

#web-offers .left-block.single_offer{
	width: 100% !important;
}

.trial_offer_term_condition {
	margin-left: -27% !important;
	top: 7px !important;
}

.email_optin_twilio_checkbox{display:none}


/****** 02 aug 2018 css for gdpr email option and contact us form ****/
.email_optin_gdpr_compliant_checkbox {
    font-size: 14px;
    padding: 11px 0% 0px 0%;
    line-height: 22px;
    color: #4b4b4b;
    margin-top: 14px;
    line-height: 15px;
    margin-bottom: 23px;
	color: #fff;
}
.email_optin_gdpr_compliant_checkbox span {
    position: initial;
    border: 0;
    padding-top: 14px;
    display: inline-block;
    width: 100%;
}

.email_optin_gdpr_compliant_checkbox input[type="checkbox"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 7px;
}

.birthday_form .email_optin_gdpr_compliant_checkbox{color:#000 !important}

/***kz updated css 14 oct 2019 **/
.program .form-group.full-program-form input:nth-of-type(1) {
    width: 100%;
}

.program-category .form-group.full-program-form input:nth-of-type(1) {
	width: 100%;
}

/****** 01 nov 2019 kz dojocart upsell qty *******/
.display_none_lname{display:none !important} 
.upsellQuantity{float: right;border: none;padding-bottom:0px; margin-bottom:0px}

/** 06 nov 2019 kz for school page green text heading ***/
.full_box_title .block {
    padding-top: 10px;
    padding-bottom: 10px;
}



.ywedobjeo,.optinfax, .optinwebsite, .optincomment, .optincheck{opacity: 0 !important;
z-index: -1 !important;
top: 0 !important;
left: 0 !important;
width: 0 !important;
height: 0 !important;
position: absolute !important;display:none !important }

.optinlastname{display:none !important }
/**************** start nested school popup 23-09-2019 *************************/


.schoolNestedLocations, .schoolNestedLocations *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.schoolNestedLocations{
	display:block;
	position:fixed;
	top: 0;
	left: 0;
	z-index:9100;
	opacity: 0;
	width:100%; height: 100%;
	text-align: center;
	font-size: 13px;
  -webkit-transition: opacity .4s ease-in-out;  /* Saf3.2+, Chrome */
     -moz-transition: opacity .4s ease-in-out;  /* FF4+ */
       -o-transition: opacity .4s ease-in-out;  /* Opera 10.5+ */
          transition: opacity .4s ease-in-out;
}
.schoolNestedLocations.active{
	opacity: 1;
	z-index:9100000000;
}


.schoolNestedLocations .bgImagePop{
	display:block;
	position:absolute;
	top: 0;
	left: 0;
	z-index:1;
	width:100%; height: 100%;
	opacity: 1;
}
.schoolNestedLocations .bgImagePop .bgImagePopOverlay{
	/*background:#00535d;*/
	background:#de1f26;
	display:block;
	position:absolute;
	top: 0;
	left: 0;
	z-index:2;
	width:100%; height: 100%;
	opacity: 0.9;
}

.type_crossfit{
	
}

.schoolNestedLocations_zone{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	z-index:4;
	max-height: 100vh;
	overflow: hidden;
	overflow-y: auto;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
}


.schoolNestedLocations_logo{
	display: inline-block;
	margin-bottom: 0px;
	width: 100%;
	max-width: 280px;
	min-height: 120px !important;
	max-height: 120px !important;
}
.schoolNestedLocations_logo img{
	display: block;
	margin: 0 auto;
	max-height: 120px;
}


.schoolNestedLocations h3{
	font-family: 'Roboto' !important;
	font-weight: normal;
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 15px 30px ;
	position: relative;
	max-width: 460px;
	margin: 0 auto 30px auto;
	text-align: center;
}

.schoolNestedLocations h3 strong{
	color: #000;
	font-weight: bold !important;
}
.schoolNestedLocations h3 .line2{
	font-size: 25px;
}
.schoolNestedLocations h3 .line3{
	font-size: 24px;
}

.schoolNestedLocations h3:before, 
.schoolNestedLocations h3:after{
	display: block;
	content: '';
	height: 1px;
	background: #fff;
	position: absolute;
	left: 50%;
	width: 60%;
	max-width: 260px;
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.schoolNestedLocations h3:before{ top: 0px; }
.schoolNestedLocations h3:after{ bottom: 0px; }


.schoolNestedLocations h4{
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	font-weight: 800;
	font-weight: 900;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0;
	line-height: 20px;
}
.schoolNestedLocations em{
	color: #fff;
}

/*
---------------------- [ Location item
*/

.schoolNestedLocations .schoolListing_item em,
.schoolNestedLocations .schoolListing_item h4{
	  -webkit-transition: all 0.2s ease-in-out;  /* Saf3.2+, Chrome */
		 -moz-transition: all 0.2s ease-in-out;  /* FF4+ */
		   -o-transition: all 0.2s ease-in-out;  /* Opera 10.5+ */
			  transition: all 0.2s ease-in-out;
}
.schoolNestedLocations .schoolListing{
	margin: 0 auto;
	width: 100%;
	max-width: 800px;
	text-align: center;
}
.schoolNestedLocations .schoolListing_item{
	display: inline-block;
	width: 100%;
	max-width: 180px;
	margin-bottom: 30px;
	padding: 0 10px;
	vertical-align: top;
}
.schoolNestedLocations .schoolListing_item a{
	color: #fff;
	display: block;
	position: relative;
}
.schoolNestedLocations .schoolListing_item a:hover,
.schoolNestedLocations .schoolListing_item a:hover em,
.schoolNestedLocations .schoolListing_item a:hover h4{
	color: #000 !important;
}


.schoolNestedLocations .circleImage{
	margin: 0 auto 20px auto;
	width: 100%;
	max-width: 140px;
	height: auto;
	display: block;
	border-radius: 50%;	
}
.schoolNestedLocations .circleImage img{
	margin: 0 auto 20px auto;
	width: 100%;
	max-width: 140px;
	height: auto;
	display: block;
	border-radius: 50%;
  -webkit-box-shadow: 0 0 0 0px #00c2d9 cubic-bezier(0,.3,.7,.9);  /* Saf3.2+, Chrome */
     -moz-box-shadow: 0 0 0 0px #00c2d9 cubic-bezier(0,.3,.7,.9);  /* FF4+ */
       -o-box-shadow: 0 0 0 0px #00c2d9 cubic-bezier(0,.3,.7,.9);  /* Opera 10.5+ */
          box-shadow: 0 0 0 0px #00c2d9 cubic-bezier(0,.3,.7,.9);
  -webkit-transition: all .4s ease-in-out;  /* Saf3.2+, Chrome */
     -moz-transition: all .4s ease-in-out;  /* FF4+ */
       -o-transition: all .4s ease-in-out;  /* Opera 10.5+ */
          transition: all .4s ease-in-out;
}



.schoolNestedLocations .hoverState{
	position: relative;
	width: 100%;
	max-width: 140px;
	display: block;
	border-radius: 50%;	
}

.schoolNestedLocations .hoverState span{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 11;
	width: 100%;
	max-width: 140px;
	height: 100%;
	display: block;
	border-radius: 50%;
	opacity: 0;
  -webkit-box-shadow: 0 0 0 0 rgba(0,59,66,0) inset;  /* Saf3.2+, Chrome */
     -moz-box-shadow: 0 0 0 0 rgba(0,59,66,0) inset;  /* FF4+ */
       -o-box-shadow: 0 0 0 0 rgba(0,59,66,0) inset;  /* Opera 10.5+ */
          box-shadow: 0 0 0 0 rgba(0,59,66,0) inset;
  -webkit-transition: all .4s ease-in-out;  /* Saf3.2+, Chrome */
     -moz-transition: all .4s ease-in-out;  /* FF4+ */
       -o-transition: all .4s ease-in-out;  /* Opera 10.5+ */
          transition: all .4s ease-in-out;
}
.schoolNestedLocations .schoolListing_item a:hover span{
	opacity: 1;
  -webkit-box-shadow: 0 0 0 100px rgba(222,31,38,0.7) inset;  /* Saf3.2+, Chrome */
     -moz-box-shadow: 0 0 0 100px rgba(222,31,38,0.7) inset;  /* FF4+ */
       -o-box-shadow: 0 0 0 100px rgba(222,31,38,0.7) inset;  /* Opera 10.5+ */
          box-shadow: 0 0 0 100px rgba(222,31,38,0.7) inset;
}
.schoolNestedLocations .schoolListing_item a:hover img{
  -webkit-box-shadow: 0 0 0 6px #00c2d9;  /* Saf3.2+, Chrome */
     -moz-box-shadow: 0 0 0 6px #00c2d9;  /* FF4+ */
       -o-box-shadow: 0 0 0 6px #00c2d9;  /* Opera 10.5+ */
          box-shadow: 0 0 0 6px #00c2d9;
}

.schoolNestedLocations .hoverState em{
	/*background: url(https://res.cloudinary.com/display97/image/upload/q_auto,fl_lossy,f_auto/global/popuparrow.png) no-repeat center center;*/
	background:url(../../images/school_map_arrow.png)  no-repeat center center;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 15;
	width: 32px; height: 32px;
	opacity: 0;
	-webkit-transform:translateX(-50%) translateY(0%);
	-moz-transform:translateX(-50%) translateY(0%);
	transform:translateX(-50%) translateY(0%);
  -webkit-transition: all .3s .2s cubic-bezier(.71,0,.26,3);  /* Saf3.2+, Chrome */
     -moz-transition: all .3s .2s cubic-bezier(.71,0,.26,3);  /* FF4+ */
       -o-transition: all .3s .2s cubic-bezier(.71,0,.26,3);  /* Opera 10.5+ */
          transition: all .3s .2s cubic-bezier(.71,0,.26,3);
}

.schoolNestedLocations .schoolListing_item a:hover .hoverState em{
	opacity: 1;
	-webkit-transform:translateX(-50%) translateY(-50%);
	-moz-transform:translateX(-50%) translateY(-50%);
	transform:translateX(-50%) translateY(-50%);
}


@media only screen and (max-width: 767px) {


	.schoolNestedLocations{ overflow: scroll;}
	.schoolNestedLocations_zone{
		position: relative;
		top: 0%;
		left: 0;
		width: 100%;
		z-index:4;
		max-height: 100vh;
		overflow: hidden;
		overflow-y: auto;
		padding-bottom: 60px;
		-webkit-transform:translateY(0%);
		-moz-transform:translateY(0%);
		transform:translateY(0%);
	}
	.schoolNestedLocations .circleImage{
		margin: 0 10px 0 0;
		float: left;
		max-width: 40px;
	}
	.schoolNestedLocations .circleImage img{
		margin: 0 auto 0px auto;
	}

	.schoolNestedLocations .schoolListing_item{
		display: inline-block;
		width: 100%;
		max-width: 240px;
		margin: 0 auto 15px auto;
		text-align: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

.schoolNestedLocations h3,
.schoolNestedLocations h3 .line2,
.schoolNestedLocations h3 .line3{ font-size: 14px !important;  padding: 8px 20px ; line-height: 19px !important; }

.schoolNestedLocations h4 {
    font-size: 12px !important;
    line-height: 15px !important;
}

.schoolNestedLocations .bgImagePop{
	position:inherit;
}
.schoolNestedLocations .bgImagePop .bgImagePopOverlay{
	background:#00535d;
	display:block;
	position:absolute;
	top: 0;
	left: 0;
	z-index:2;
	width:100%; height: 100%;
	opacity: 0.9;
}


}
/**************** end  nested school popup *************************/

@media(min-width:767px) and (max-width:1050px){.player-inner iframe{width:100% !important;}
#ads-container .col-md-6 {
  padding: 0; float:left;
}
}
@media(min-width:1600px) and (max-width:2000px){#video-advertisement{background-size:100% 100%;}
}
